@import url(https://fonts.googleapis.com/css?family=Sorts+Mill+Goudy);
.eg-guide-the-order-1886-eguide #content article>section>h2{font-family: 'Sorts Mill Goudy', serif;
font-size: 1.8em;
color: #7F888E;
text-transform: uppercase;
padding: .5em 0 .25em;}
.eg-guide-the-order-1886-eguide #content article>section>h3{font-family: 'Sorts Mill Goudy', serif;
font-size: 1.8em;
color: #111;
text-transform: uppercase;
padding: .5em 0 .25em;}
.eg-guide-the-order-1886-eguide #content article>section>h4{font-family: 'Sorts Mill Goudy', serif;
font-size: 1.5em;
color: #111;
padding: .75em 0 .75em;}
.eg-guide-the-order-1886-eguide #content article>section>h5{font-family: 'Sorts Mill Goudy', serif;
font-size: 20px;
color: #111;
text-transform: capitalize;
padding: .75em 0 .75em;}
.eg-guide-the-order-1886-eguide #content article>section>h6{font-family: 'Sorts Mill Goudy', sans-serif;
font-size: 14px;
color: #111;
text-transform: uppercase;
padding: .75em 0 .75em;}
.eg-guide-the-order-1886-eguide #content article>section span.story-header{font-weight: bold;
font-family: 'Sorts Mill Goudy', serif;
font-size: 1.5em;
text-align: center;}
.eg-guide-the-order-1886-eguide span.story-body-italic{font-style: italic;}
.eg-guide-the-order-1886-eguide table, .eg-guide-the-order-1886-eguide th, .eg-guide-the-order-1886-eguide td{border: 1px solid #4C4D4D;}
.eg-guide-the-order-1886-eguide #content article>section table>tbody>tr>th, .eg-guide-the-order-1886-eguide #content article>section table>tbody>tr>td{border: 1px solid #4C4D4D;}
.eg-guide-the-order-1886-eguide #content article>section table>tbody>tr:last-of-type>td{border-bottom: 1px solid #4C4D4D;}
.eg-guide-the-order-1886-eguide #content article>section table>tbody>tr{background-color: #EFECE2;}
.eg-guide-the-order-1886-eguide #content article>section table>thead>tr>th{color: #FFF;
background-color: #2B3E47;
text-transform: uppercase;
font-weight: 700;}
.eg-guide-the-order-1886-eguide #content article>section table>tbody>tr:nth-child(even){background-color: #B3C5CB;
  color: #111;}
.eg-guide-the-order-1886-eguide #content article>section aside.tip, .eg-guide-the-order-1886-eguide #content article>section aside.Tip{background-color: #55646E;
color: #FFF;
font-family: serif;
font-size: 1.25em;
border: 2px solid #4C4D4D;
padding: 0 2% 1% 2%;}
.eg-guide-the-order-1886-eguide #content article>section aside.tip h3, .eg-guide-the-order-1886-eguide #content article>section aside.Tip h3{color: #FFF;
font-family: 'Sorts Mill Goudy', serif;
font-size: 1.75em;
text-transform: uppercase;
padding: 2% 2% 1% 2%;
text-align: center;
background-color: transparent;}
.eg-guide-the-order-1886-eguide #content article>section aside.note, .eg-guide-the-order-1886-eguide #content article>section aside.Note{background-color: #422F2E;
color: #FFF;
font-family: serif;
font-size: 1.25em;
border: 2px solid #4C4D4D;
padding: 0 2% 1% 2%;}
.eg-guide-the-order-1886-eguide #content article>section aside.note h3, .eg-guide-the-order-1886-eguide #content article>section aside.Note h3{color: #FFF;
font-family: 'Sorts Mill Goudy', serif;
font-size: 1.75em;
text-transform: uppercase;
padding: 2% 2% 1% 2%;
text-align: center;
background-color: transparent;}
.eg-guide-the-order-1886-eguide #content article>section figure.grouped{max-width: 700px;
padding-bottom: 2%;}